<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Mail\NewsLetterEmail;
use App\Models\NewsLetter;
use Illuminate\Http\Request;

class NewsLettersController extends Controller
{
    public function index()
    {
        return view('admin.news_letters.index');
    }

    public function store(Request $request)
    {

        $this->validate($request, [
            'body_ar' => 'required',
            'body_en' => 'required'
        ]);

        $emails = NewsLetter::pluck('email');
        $news = new \stdClass();
        $news->ar = $request->body_ar;
        $news->en = $request->body_en;
        foreach ($emails as $email) {
            \Mail::to($email)->send(new NewsLetterEmail($news));
        }

        toast('تم الارسال بنجاح', 'success', 'top-left');
        return back();

    }
}
