<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class NotificationResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        $lang = $request->header('Accept-Language','ar');
        \App::setLocale($lang);
        return [
            'id'=>$this->id,
            'type'=>$this->type,
            'body'=>$this->body[$lang],
            'product_id'=>$this->product ? $this->product->id : 0,
            'product_title'=>$this->product ? $this->product->title : ''
        ];
    }
}
