<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class Comment extends Model
{

    protected $table = 'comments';
    public $timestamps = true;
    protected $fillable = array('product_id', 'user_id', 'comment');

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

}
