<?php
return [
    'username_required' => 'Please enter your username',
    'username_unique' => 'Username already exists',
    'email_required' => 'Please enter email',
    'email_unique' => 'Email is already used',
    'email_email' => 'Please enter the email in a correct format',
    'mobile_required' => 'Please enter the mobile number',
    'mobile_unique' => 'The mobile number is already in use',
    'country_required' => 'Please select a country',
    'country_exists' => 'Please select a country',
    'password_required' => 'Please enter the password',
    'password_confirmation' => 'The password does not match the confirmation of the password',
    'password_min' => 'Please enter a password that is not less than 6 letters and numbers',
    'agree_accepted' => 'Please agree to the terms and conditions',
    'welcome' => 'Welcome',
    'code_sent' => 'Your code has been sent to the e-mail',
    'no_user_email' => 'Sorry, this mail is not registered before',
    'done_success' => 'Done',
    'done' => 'Done',
    'error' => 'Error',
    'close' => 'Close',
    'code_correct' => 'Correct Code',
    'code_incorrect' => 'Code incorrect',
    'password_updated' => 'Password Changed',
    'delete_favourite' => 'Removed from favorites',
    'add_favourite' => 'Added to favorites',
    'reported' => 'Reported',
    'title_required' => 'Please enter the product title',
    'description_required' => 'Please enter product details',
    'category_required' => 'Please enter the product section',
    'images_required' => 'Please enter product images',
    'size_required' => 'Please enter the product size',
    'type_required' => 'Please enter the product type',
    'year_required' => 'Please enter the product year',
    'shape_required' => 'Please enter the product shape',
    'un_matched_password' => 'The password does not match the old password',
    'old_password_required' => 'Old password is required',
    'new_password_required' => 'A new password is required',
    'new_password_confirmed' => 'The new password does not match',
    'new_password_confirmation_required' => 'Confirm password is required',
    'send_contact_us' => 'Sent successfully',
    'email_exist' => 'This mail is already registered',
    'email_subscribe' => 'Your subscription was successful',
    'deleted' => 'The deletion was successful',
    'commented' => 'The comment was successful done',
    'product_created' => 'The product has been created successfully',
    'wrong_email' => 'The email or password is wrong',
    'wrong_entries' => 'Data error',
    'updated' => 'Modified successfully',
    'rated' => 'Rated',
    'login_first' => 'Please register first',
    'not_allowed' => 'Unauthorized',
    'download_app' => 'Download the application',
    'about' => 'About',
    'contact_us' => 'Contact Us',
    'categories' => 'Categories',
    'Newsletter' => 'Newsletter',
    'Subscribe to our newsletter' => 'Subscribe to our newsletter',
    'rakan' => 'Rakan',
    'Home' => 'Home',
    'Login' => 'Login',
    'Favorites' => 'Favorites',
    'Notifications' => 'Notifications',
    'Messages' => 'Messages',
    'My Profile' => 'My Profile',
    'My_Advertisement' => 'My Advertisement',
    'Commission' => 'Commission',
    'LOGOUT' => 'LOGOUT',
    'Send Message' => 'Send Message',
    'Favorite' => 'Favorite',
    'Send Whatsapp' => 'Send Whatsapp',
    'Place an Ad' => 'Place an Ad',
    'Please make sure you add all details to your Ad' => 'Please make sure you add all details to your Ad',
    'Title' => 'Title',
    'Main category' => 'Main category',
    'plz_select_category' => 'Please Select Main Category',
    'Sub category' => 'Sub category',
    'Description' => 'Description',
    'write a description' => 'write a description',
    'Photos' => 'Photos',
    'Country' => 'Country',
    'Size' => 'Size',
    'Type' => 'Type',
    'Year' => 'Year',
    'Shape' => 'Shape',
    'Show Your Phone ?' => 'Show Your Phone ?',
    'Activate Chat ?' => 'Activate Chat ?',
    'Contact me by' => 'Contact me by',
    'Phone' => 'Phone',
    'message' => 'message',
    'Both' => 'Both',
    'Submit' => 'Submit',
    'Name:' => 'Name:',
    'Product Owner' => 'Product Owner',
    'Product Details' => 'Product Details',
    'Report' => 'Report',
    'Delete' => 'Delete',
    'Cancel' => 'Cancel',
    'Save' => 'Save',
    'Comment' => 'Comment',
    'Add Comment' => 'Add Comment',
    'Rate' => 'Rate',
    'Delete Your Advertisment' => 'Delete Your Advertisement',
    'Make sure of your decision' => 'Make sure of your decision',
    'Edit_Profile' => 'Edit Profile',
    'Username' => 'Username',
    'Email' => 'Email',
    'Rate Now' => 'Rate Now',
    'Type Your Notes' => 'Type Your Notes',
    'Settings' => 'Settings',
    'Change your settings' => 'Change your settings',
    'Personal Information' => 'Personal Information',
    'Change Password' => 'Change Password',
    'Change your password' => 'Change your password',
    'Change your personal information' => 'Change your personal information',
    'Mobile' => 'Mobile',
    'Update' => 'Update',
    'Current password' => 'Current password',
    'New Password' => 'New Password',
    'New Password Confirmation' => 'New Password Confirmation',
    'About Us' => 'About Us',
    'Bank Accounts' => 'Bank Accounts',
    "calculate website's Commission" => "calculate website's Commission",
    'Price' => 'Price',
    'Account Name' => 'Account Name',
    'Send' => 'Send',
    'Bank Account that use to send money by website' => 'Bank Account that use to send money by website',
    'account_name' => 'Account Name',
    'bank_name' => 'Bank Name',
    'account_number' => 'Account Number',
    'iban_number' => 'Iban Number',
    'Photo' => 'Photo',
    'What you should pay' => 'What you should pay',
    'payment_successful' => 'payment_successful',
    'Categories' => 'Categories',
    'Filter' => 'Filter',
    'Write to us and we will contact you' => 'Write to us and we will contact you',
    'We are always ready to cooperate.' => 'We are always ready to cooperate.',
    'Welcome, We wish you the best deal today' => 'Welcome, We wish you the best deal today',
    'Explore New Deals Today' => 'Explore New Deals Today',
    'Select what you want' => 'Select what you want',
    'EMAIL' => 'EMAIL',
    'Name' => 'Name',
    'Message' => 'Message',
    'Email Address' => 'Email Address',
    'PHONE' => 'PHONE',
    'Signin' => 'Signin',
    'SignUp' => 'SignUp',
    'LogIn' => 'LogIn',
    'I Already have an account' => 'I Already have an account',
    'new member' => 'new member',
    'New Member ?' => 'New Member ?',
    'My Favorite List' => 'My Favorite List',
    'Collection of your favorite list' => 'Collection of your favorite list',
    'password' => 'password',
    'confirm password' => 'confirm password',
    'I agree to all' => 'I agree to all',
    'terms & conditions' => 'terms & conditions',
    'Sign Up' => 'Sign Up',
    'Already have an account ?' => 'Already have an account ?',
    'Log in' => 'Log in',
    'Email/Username' => 'Email/Username',
    'forget password'=>'forget password',
    "Don't have an account ?"=>"Don't have an account ?",
    'sign up'=>' sign up ',
    'confirm'=>'confirm',
    'Notifications and Alerts'=>'Notifications and Alerts',
    'We wish you the best deal today'=>'We wish you the best deal today'


];
