@extends('admin.layout.master')
@section('title', "التحويلات")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">التحويلات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">التحويلات</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('transfers.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>اسم المستخدم</th>
                        <th>الاسم بالكامل</th>
                        <th>البنك</th>
                        <th>صوره التحويل</th>
                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    @foreach($rows as $row)
                        <tr>
                            <td>{{$i}}</td>
                            <td>{{$row->user->username}}</td>
                            <td>{{$row->full_name}}</td>
                            <td>{{$row->bank->bank_name}}</td>
                            <td>
                                <img style="width: 150px; cursor: pointer" data-toggle="modal"
                                     data-target="#image{{$row->id}}" src="{{$row->image}}">
                            </td>
                            <td>
                                <button type="button" class="btn btn-danger waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModal{{$row->id}}">حذف
                                </button>


                                <!-- /.modal -->
{{--                                <a href="{{route('banks.edit',$row->id)}}">--}}
{{--                                    <button type="button"--}}
{{--                                            class="btn btn-info waves-effect waves-light">تعديل--}}
{{--                                    </button>--}}
{{--                                </a>--}}
                            </td>


                            <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">حذف العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <h5 class="font-16">هل تريد الحذف ؟</h5>

                                        </div>
                                        <div class="modal-footer">

                                            <form method="post" enctype="multipart/form-data"
                                                  action="{{route('transfers.destroy',$row->id)}}">
                                                @csrf
                                                @method('DELETE')
                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-danger waves-effect waves-light">حذف
                                                </button>
                                            </form>


                                        </div>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div>


                            <div id="image{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">

                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>


                                        </div>
                                        <div class="modal-body">
                                            <img width="100%" src="{{$row->image}}">
                                        </div>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div>


                        </tr>
                        <?php
                        $i++;
                        ?>
                    @endforeach

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



@stop
