@include('web.controllers.header')
<div class="container m-h-50 mb-60">
    <section class="global-head">
        <article>
            <h4><strong>@lang('site.Notifications and Alerts')</strong></h4>
            <p>@lang('site.We wish you the best deal today')</p>
        </article>
    </section>
    <section class="notifications">
        @foreach($rows as $row)
            <div class="notifications-card mt-20">
                <div class="row">
                    <div class="col-sm-1 text-center">
                        <img  @if($row->product && $row->product->images->first())  src="{{asset('images/products/'.$row->product->images->first()->image)}}"

                              @else

                              src="{{asset('logo.png')}}"
                              @endif
                              width="25px" height="25px" alt="">
                    </div>
                    <div class="col-sm-9">
                        <p><a @if($row->product_id)  href="{{route('product_details',$row->product_id)}}" @endif class="color-gray">{{$row->body['ar']}} </a> <a
                               class="color-primary"><strong></strong></a></p>
                    </div>
                    <div class="col-sm-2 text-center">
                        <span class="color-gray">{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</span>
                    </div>
                </div>
            </div>
        @endforeach

    </section>
</div>
@include('web.controllers.footer')
