@include('web.controllers.header')

<div class="container  m-h-50 mb-60">
    <div class="row">
        <div class="col-md-3 col-sm-4">
            <div class="sideprofile">
                <section class="global-head">
                    <article>
                        <h4><strong>@lang('site.Commission')</strong></h4>
                    </article>
                </section>
                <!-- tabs -->
                <ul class="nav nav-tabs nav-stacked">
                    <li class="active"><a data-toggle="tab" href="#commision">@lang('site.Commission')</a></li>
                    <li><a data-toggle="tab" href="#bank-accounts">@lang('site.Bank Accounts')</a></li>
                </ul>
            </div>
        </div>
        <div class="col-md-9 col-sm-8">
            <div class="profilepage">
                <div class="tab-content">
                    <!-- tabs content -->
                    <!-- Commision -->
                    <div id="commision" class="tab-pane fade in active">
                        <section class="global-head">
                            <article>
                                <h4><strong>@lang('site.Commission')</strong></h4>
                                <p>@lang("site.calculate website's Commission")</p>
                            </article>
                        </section>
                        <!-- form -->
                        <form class="form-horizontal" method="post" action="{{route('pay_commission')}}"
                              enctype="multipart/form-data">
                            {{csrf_field()}}
                            <div class="form-group">
                                <label class="control-label col-sm-3">@lang('site.Price')</label>
                                <div class="col-sm-6">
                                    <input type="number" required id="commission_amount" name="amount"
                                           class="form-control">
                                    <input type="hidden" name="in_calc">
                                    <span id="show_amount"
                                          class="validation-color">@lang('site.What you should pay')</span>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="" class="control-label col-sm-3">@lang('site.Account Name')</label>
                                <div class="col-sm-6">
                                    <select class="form-control" required name="bank_id">
                                        @foreach($banks as $bank)
                                            <option value="{{$bank->id}}">{{$bank->bank_name}}</option>

                                        @endforeach
                                    </select>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-3">
                                    <label for="choose-photo" class="control-label ">@lang('site.Photo')</label>
                                </div>
                                <div class="col-sm-9 mb-20">
                                    <input class="photo" name="image" required type="file">
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-offset-6 col-sm-4">
                                    <button type="submit" class="btn btn-primary">@lang('site.Send')</button>
                                </div>
                            </div>
                        </form>
                    </div>
                    <!-- Bank Accounts -->
                    <div id="bank-accounts" class="tab-pane fade">
                        <section class="global-head">
                            <article>
                                <h4><strong>@lang('site.Bank Accounts')</strong></h4>
                                <p>@lang('site.Bank Account that use to send money by website')</p>
                            </article>
                        </section>

                        @foreach($banks as $bank)
                            <section class="place-ad" style="margin-bottom: 0;padding: 25px">
                                <h4><strong>{{$bank->bank_name}}</strong></h4>
                                <ul>
                                    <li><span
                                            class="color-gray">@lang('site.account_name') </span>&nbsp; &nbsp; &nbsp
                                        &nbsp; &nbsp;<span>{{$bank->account_name}}</span>
                                    </li>
                                    <li><span class="color-gray">@lang('site.bank_name')</span>&nbsp;&nbsp; &nbsp;
                                        &nbsp;<span>{{$bank->bank_name}}</span>
                                    </li>
                                    <li><span class="color-gray"> @lang('site.account_number') </span>&nbsp; &nbsp;
                                        &nbsp; &nbsp;<span>{{$bank->account_number}}</span>
                                    </li>
                                    <li><span
                                            class="color-gray">@lang('site.iban_number') </span> &nbsp; &nbsp; &nbsp;
                                        &nbsp; <span>{{$bank->iban_number}}</span>
                                    </li>
                                </ul>
                            </section>
                        @endforeach
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


@include('web.controllers.footer')
