<footer>
    <div class="upper-footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-4 text-center">
                    <h5><strong><?php echo app('translator')->get('site.download_app'); ?></strong></h5>
                </div>
                <div class="col-sm-2 col-xs-6 text-center">
                    <a href="<?php echo e($setting->android_link); ?>" target="_blank">
                        <img src="<?php echo e(asset('web/images/googlepaly.svg')); ?>" width="95px" class="my-5" alt="">
                    </a>
                </div>
                <div class="col-sm-2 col-xs-6 text-center">
                    <a href="<?php echo e($setting->ios_link); ?>" target="_blank">
                        <img src="<?php echo e(asset('web/images/appstore.svg')); ?>" width="90px" class="my-5" alt="">
                    </a>
                </div>

            </div>
        </div>
    </div>
    <div class="lower-footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-4 text-sm-center">
                    <a href="#">
                        <img src="<?php echo e(asset('web/images/logoicon.png')); ?>" width="100px" class="my-5" alt="">
                    </a>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <section>
                        <h5><strong><?php echo app('translator')->get('site.about'); ?></strong></h5>
                        <ul>
                            <li><a href="<?php echo e(route('about_us')); ?>" class="size-12 color-black"><?php echo app('translator')->get('site.about'); ?></a></li>
                            <li><a href="<?php echo e(route('contact_us')); ?>" class="size-12 color-black"><?php echo app('translator')->get('site.contact_us'); ?></a></li>
                        </ul>
                    </section>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <section>
                        <h5><strong><?php echo app('translator')->get('site.categories'); ?></strong></h5>
                        <ul>
                            <?php $__currentLoopData = $footer_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $footer_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><a href="<?php echo e(route('home_categories')); ?>"
                                       class="size-12 color-black"><?php echo e($footer_category->name[\App::getLocale()]); ?></a>
                                </li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </section>
                </div>
                <div class="col-sm-4">
                    <section>
                        <h5><strong><?php echo app('translator')->get('site.Newsletter'); ?></strong></h5>
                        <p class="color-black size-10"><?php echo app('translator')->get('site.Subscribe to our newsletter'); ?></p>
                        <form method="post" action="<?php echo e(route('news_letter')); ?>">
                            <?php echo e(csrf_field()); ?>

                            <input type="email" name="email"  required class="form-control" id="username" placeholder="Enter Your Email">
                            <button type="submit" hidden></button>
                        </form>

                    </section>
                </div>
            </div>
        </div>
    </div>
</footer>

<!--       _
       .__(.)< (FAROUZ)
        \___)
 ~~~~~~~~~~~~~~~~~~-->
<!-- Jquery js -->
<script src="<?php echo e(asset('web/js/jquery-3.2.1.js')); ?>"></script>
<!-- Bootstrap js -->
<script src="<?php echo e(asset('web/js/bootstrap.min.js')); ?>"></script>
<script>

    $.ajaxSetup({

        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }

    });


    $("#commission_amount").keyup(function (e) {

        var amount = $("input[name=amount]").val();

        // console.log(amount);

        $.ajax({
            type: 'POST',
            url: '<?php echo e(route('calc_commission')); ?>',
            data: {amount: amount},
            success: function (data) {

                $("input[name=in_calc]").val(data.data);
                $("#show_amount").html( " you will pay " + data.data);
                console.log(data.data);
            }
        });

    });


    $("#change_password_profile").click(function (e) {

        e.preventDefault();

        var old_password = $("#old_password").val();
        var new_password = $("#new_password").val();
        var new_password_confirmation = $("#new_password_confirmation").val();

        $.ajax({

            type: 'POST',

            url: '<?php echo e(route('change_old_password')); ?>',

            data: {
                old_password: old_password,
                new_password: new_password,
                new_password_confirmation: new_password_confirmation
            },

            success: function (data) {
                if (data.status == 1) {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'success',
                        confirmButtonText: data.confirm_text
                    });
                    $("#old_password").val("");
                    $("#new_password").val("");
                    $("#new_password_confirmation").val("");

                } else {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: data.confirm_text
                    });
                }
            }

        });
    })


    function favourite(product_id) {

        $.ajax({

            type: 'GET',

            url: '<?php echo e(route('favourite_product')); ?>',

            data: {product_id: product_id},

            success: function (data) {
                if (data.status == 1) {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'success',
                        confirmButtonText: data.confirm_text
                    });
                    if (data.flag == 'add_favourite') {
                        $(".farouz").addClass(data.add_class);
                        $('.change-color').addClass('is-favorite');
                    } else {
                        $(".farouz").removeClass(data.remove_class);
                        $('.change-color').removeClass('is-favorite');
                    }

                } else {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: data.confirm_text
                    });
                }
            }

        });

    }


    $("#sel1").on('change', function () {
        var category_id = $("#sel1").val();

        $.ajax({

            type: 'GET',

            url: '<?php echo e(route('get_sub_categories')); ?>',

            data: {category_id: category_id},

            success: function (data) {
                if (data.status == 1) {
                    console.log(data.html_data);
                    $("#sel2").html("");
                    $("#sel2").html(data.html_data);


                } else {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: data.confirm_text
                    });
                }
            }

        });
    });

    function report(product_id) {

        $.ajax({

            type: 'GET',

            url: '<?php echo e(route('report_product')); ?>',

            data: {product_id: product_id},

            success: function (data) {
                if (data.status == 1) {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'success',
                        confirmButtonText: data.confirm_text
                    });


                } else {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: data.confirm_text
                    });
                }
            }

        });

    }
</script>
<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="<?php echo e(asset('web/js/slick.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('web/js/owl.carousel.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/main.js')); ?>"></script>
</body>
</html>
<?php /**PATH /home/alkhalaffamily/public_html/rakan/resources/views/web/controllers/footer.blade.php ENDPATH**/ ?>