<?php echo $__env->make('web.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="container mb-60">
    <div class="row">
        <div class="col-md-3">
            <section class="global-head">
                <article>
                    <h5><strong><?php echo app('translator')->get('site.Categories'); ?></strong></h5>
                    <p><small><?php echo app('translator')->get('site.Select what you want'); ?></small></p>
                </article>
            </section>
            <main class="main-filter">
                <form action="<?php echo e(route('category_filter')); ?>" method="get">
                    <section class="collapse-area">
                        <div class="panel-group" id="accordion">

                            <?php
                            $i = 1;
                            ?>
                            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="panel panel-default">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a class="panel-title" data-toggle="collapse" data-parent="#accordion"
                                               href="#collapse<?php echo e($category->id); ?>">
                                                <p><?php echo e($category->name[\App::getLocale()]); ?></p></a>
                                        </h4>
                                    </div>
                                    <!-- give this class 'in' to make it not collapsed
                                    for ex class="panel-collapse collapse in" -->
                                    <div id="collapse<?php echo e($category->id); ?>"
                                         class="panel-collapse collapse <?php echo e($i == 1 ? "in" : ''); ?>">
                                        <div class="panel-body">
                                            <?php if(count($category->sub_categories) > 0): ?>
                                                <?php $__currentLoopData = $category->sub_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sub_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <div class="checkbox">
                                                        <label><input name="categories[]" type="checkbox"
                                                                      value="<?php echo e($sub_category->id); ?>"><?php echo e($sub_category->name[\App::getLocale()]); ?>

                                                        </label>
                                                    </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            <?php else: ?>
                                                <div class="checkbox">
                                                    <label><input type="checkbox" name="categories[]"
                                                                  value="<?php echo e($category->id); ?>"><?php echo e($category->name[\App::getLocale()]); ?>

                                                    </label>
                                                </div>

                                            <?php endif; ?>

                                        </div>
                                    </div>
                                </div>
                                <?php
                                $i++;
                                ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </section>
                    <section class="mt-30">
                        <h4>Country</h4>
                        <div class="form-group">
                            <select name="country_id" class="form-control">
                                <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($country->id); ?>"><?php echo e($country->name[\App::getLocale()]); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </select>
                        </div>
                    </section>

                    <div style="text-align: center">
                        <button class="btn btn-primary mt-20" width="100%" type="submit"><small><?php echo app('translator')->get('site.Filter'); ?></small></button>

                    </div>
                </form>
            </main>
        </div>
        <div class="col-md-9">
            <div class="row">
                <div class="col-md-10 px-0">
                    <section class="mt-20">
                        <form action="<?php echo e(route('search')); ?>" method="get">
                            <div class="input-group">
                                <input type="text" name="search" class="form-control"
                                       required placeholder="Search for products ..">
                                <span class="input-group-btn">
                                    <button class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
                                </span>
                            </div>
                        </form>
                    </section>
                </div>
                <?php if(\Auth::check()): ?>
                    <div class="col-md-2 text-center">
                        <a href="<?php echo e(route('new_product')); ?>">
                            <button class="btn btn-primary mt-20" width="100%" type="button"><small><?php echo app('translator')->get('site.New Ad'); ?> <i
                                        class="fa fa-plus px-5"></i></small></button>
                        </a>
                    </div>
                <?php endif; ?>
            </div>
            <section class="global-head">
                <article>
                    <h4><strong><?php echo app('translator')->get('site.Explore New Deals Today'); ?></strong></h4>
                    <p><?php echo app('translator')->get('site.Welcome, We wish you the best deal today'); ?></p>
                </article>
            </section>
            <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php echo $__env->make('web.controllers.product', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>
    </div>
</div>
</div>

<?php echo $__env->make('web.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php /**PATH /home/alkhalaffamily/public_html/rakan/resources/views/web/categories.blade.php ENDPATH**/ ?>