@extends('admin.layout.master')
@section('title', 'النشرة البريدية')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">النشرة البريدية</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إرسال جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('news_letters.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">الرسالة بالعربية</label>
                                <textarea name="body_ar" placeholder="الرسالة بالعربية" required class="form-control"
                                          rows="10">{{old('body_ar')}}</textarea>
                                @if ($errors->has('body_ar'))
                                    <small class="text-danger">{{ $errors->first('body_ar') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الرسالة بالانجليزية</label>
                                <textarea name="body_en" placeholder="الرسالة بالانجليزية" required class="form-control"
                                          rows="10">{{old('body_en')}}</textarea>
                                @if ($errors->has('body_en'))
                                    <small class="text-danger">{{ $errors->first('body_en') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">ارسال</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
@section('scripts')
    <script>
        $("#exampleSelect1_to").on('change', function () {
            var select_to = $("#exampleSelect1_to").val();
            if (select_to == 'all') {
                $("#users_select").hide();
            } else {
                $("#users_select").show();

            }
        });
    </script>

@stop
