@include('web.controllers.header')

<section class="about"></section>
<div class="container">
    <div class="row">
        <div class="col-md-10 mx-auto">
            <section class="contact-us">
                <div class="row">
                    <h1 class="text-center">@lang('site.contact_us')</h1>
                    <div class="col-md-6 mt-30">
                        <h4 class="font-regular">@lang('site.We are always ready to cooperate.')<br/> @lang('site.Write to us and we will contact you')</h4>
                        <article class="mt-20">
                            <h6 class="my-0 font-regular">@lang('site.EMAIL')</h6>
                            <p class="font-regular color-gray">{{$setting->email}}</p>
                        </article>
                        <article class="mt-20">
                            <h6 class="my-0 font-regular">@lang('site.PHONE')</h6>
                            <p class="font-regular color-gray">{{$setting->mobile}}</p>
                        </article>

                    </div>
                    <div class="col-md-6 mt-30">
                        <form action="{{route('post_contact_us')}}" method="post">

                            {{csrf_field()}}
                            <div class="form-group">
                                <label for="usr">@lang('site.Name')</label>
                                <input type="text" name="name" value="{{old('name')}}" required class="form-control" id="">
                            </div>
                            <div class="form-group">
                                <label for="usr">@lang('site.Email Address')</label>
                                <input type="email" name="email" value="{{old('email')}}"  required class="form-control" id="">
                            </div>
                            <div class="form-group">
                                <label for="usr">@lang('site.Mobile')</label>
                                <input type="text" name="mobile" value="{{old('mobile')}}" required class="form-control" id="">
                            </div>
                            <div class="form-group">
                                <label for="usr">@lang('site.Message')</label>
                                <textarea name="message"  required id="" cols="10" rows="5">{{old('message')}}</textarea>
                            </div>
                            <div class="form-group">
                                <button class="btn btn-primary mt-20" style="width: 100%" type="submit"><small>@lang('site.Submit')</small></button>
                            </div>
                        </form>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
@include('web.controllers.footer')
