<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>


    <!-- META SEO -->
    <meta name="description" content="RAKAN ركان">
    <meta name="og:title" property="og:title" content="RAKAN ركان">
    <meta name="og:description" property="og:description" content="RAKAN ركان">
    <meta property="og:image" content="{{asset('web/images/logo.png')}}"/>
    <meta name="description" content="RAKAN ركان"/>
    <meta name="keywords" content="RAKAN ركان">
    <meta name="author" content="RAKAN ركان">
    <meta name="twitter:card" content="  RAKAN ركان">
    <meta name="robots" content=" RAKAN ركان">
    <meta name="twitter:card" content="RAKAN ركان">
    <meta name="twitter:site" content="{{route('home')}}">
    <meta name="twitter:title" content="RAKAN ركان">
    <meta name="twitter:description" content="RAKAN ركان">
    <meta name="twitter:creator" content="  RAKAN ركان">
    <meta name="twitter:image" content="{{asset('web/images/logo.png')}}">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="csrf-token" content="{{ csrf_token() }}"/>

    <!-- END META SEO -->


    <!-- Tab Title -->
    <title>@lang('site.rakan')</title>

    <!-- Shortcut Icon -->
    <link rel="shortcut icon" href="{{asset('web/images/logoicon.png')}}"/>
    <!-- Font Awesome Css -->
    <link rel="stylesheet" href="{{asset('web/css/font-awesome.min.css')}}"/>
    <!-- Bootstrap Css -->
    @if(\App::getLocale() == 'en')
        <link rel="stylesheet" href="{{asset('web/css/bootstrap-e.min.css')}}"/>

    @else
        <link rel="stylesheet" href="{{asset('web/css/bootstrap-e.min.css')}}"/>
        <link rel="stylesheet" href="{{asset('web/css/bootstrap-a.min.css')}}"/>

    @endif


    @if(\App::getLocale() == 'en')
        <link rel="stylesheet" href="{{asset('web/fonts/font/stylesheet.css')}}"/>
    @else



        <link rel="stylesheet" href="{{asset('web/fonts/font/ar/stylesheet.css')}}"/>
    @endif



    <link rel="stylesheet" href="{{asset('web/fonts/icons/css/fontello.css')}}"/>
    <link rel="stylesheet" type="text/css" href="{{asset('web/css/slick.css')}}"/>
    <link rel="stylesheet" type="text/css" href="{{asset('web/css/slick-theme.css')}}"/>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

    <!-- <link rel="stylesheet" href="css/bootstrap-a.min.css" /> -->
    <!-- Owl carousel -->
    <link rel="stylesheet" href="{{asset('web/css/owl.carousel.min.css')}}" type="text/css">
    <link rel="stylesheet" href="{{asset('web/css/owl.theme.default.min.css')}}" type="text/css">
    <!-- Lightbox -->
    <link rel="stylesheet" href="{{asset('web/css/lightbox.css')}}"/>
    <!-- Styling File -->
    @if(\App::getLocale() == 'en')
        <link rel="stylesheet" href="{{asset('web/css/main.css')}}"/>
    @else
        <link rel="stylesheet" href="{{asset('web/css/main-ar/main.css')}}"/>

        <!-- <link rel="stylesheet" href="css/main-ar.css" /> -->
    @endif


    <style>

        /* Text alignment for body */
        /* body {
            text-align: center;
        }  */


        /* Styling modal */
        .modal:before {
            content: '';
            display: inline-block;
            height: 100%;
            vertical-align: middle;
        }

        .modal-dialog {
            display: inline-block;
            vertical-align: middle;
        }

        .modal .modal-content {
            padding: 50px;
            -webkit-animation-name: modal-animation;
            -webkit-animation-duration: 0.5s;
            animation-name: modal-animation;
            animation-duration: 0.5s;
        }

        @-webkit-keyframes modal-animation {
            from {
                top: -100px;
                opacity: 0;
            }
            to {
                top: 0px;
                opacity: 1;
            }
        }

        @keyframes modal-animation {
            from {
                top: -100px;
                opacity: 0;
            }
            to {
                top: 0px;
                opacity: 1;
            }
        }
    </style>

</head>


<header>

    <!-- up nav 1-->

{{--    <div class="upnav">--}}
{{--        <div class="container">--}}
{{--            <div class="owl-carousel owl-theme">--}}
{{--                <div class="item">--}}
{{--                    <p><span> - </span> Welcome and hapy day <span> - </span></p>--}}
{{--                </div>--}}
{{--                <div class="item">--}}
{{--                    <p><span> - </span> Welcome and hapy day <span> - </span></p>--}}
{{--                </div>--}}
{{--                <div class="item">--}}
{{--                    <p><span> - </span> Welcome and hapy day <span> - </span></p>--}}
{{--                </div>--}}
{{--            </div>--}}
{{--        </div>--}}
{{--    </div>--}}
@include('sweetalert::alert')

<!--  change language  -->

    <div class="language-area">
        <div class="container">
            <div class="row">
                <div class="col-md-2 col-sm-3 col-xs-4">


                    <div class="dropdown">
                        <button class="btn  dropdown-toggle" type="button" data-toggle="dropdown"><span
                                class="caret"></span>

                            @if(App::getLocale() == 'ar')
                                اللغه العربية

                            @elseif(App::getLocale() == 'en')
                                English
                            @endif
                            {{--                            <span> <img src="{{asset('web/images/002.png')}}"> </span>--}}
                        </button>
                        <ul class="dropdown-menu">
                            @if(App::getLocale() == 'en')
                                <li><a href="{{route('language','ar')}}">ُاللغة العربية</a></li>
                            @elseif(App::getLocale() == 'ar')
                                <li><a href="{{route('language','en')}}">English</a></li>
                            @endif
                        </ul>
                    </div>
                </div>
                <div class="col-md-8 col-sm-6 col-xs-8 text-center">
                    <a href="{{route('home')}}">
                        <img src="{{asset('web/images/logo.png')}}" width="120px" alt="">
                    </a>
                </div>
            </div>
        </div>
    </div>


    <!-- navbar -->
    <nav class="navbar">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="fa fa-bars"></span>
                </button>
                <!-- <a class="navbar-brand" href="#">
                    <img src="images/001.png" alt="">
                </a> -->
            </div>
            <div class="collapse navbar-collapse" id="myNavbar">
                <ul class="nav navbar-nav">
                    <li class="active"><a href="{{route('home_categories')}}" class="main-link"><i
                                class="fa fa-home px-5"></i>@lang('site.Home')</a></li>
                    @if(!\Auth::check())
                        <li class="active"><a href="{{route('home')}}" class="main-link"><i class="fa fa-home px-5"></i>@lang('site.Login')</a>
                        </li>
                    @endif

                    @if(\Auth::check())
                        <li><a href="{{route('favourites')}}" class="main-link"><i class="icon-heart px-5"></i>@lang('site.Favorites')</a>
                        </li>
                        <li><a href="{{route('notifications')}}" class="main-link"><i class="fa fa-bell-o px-5"></i>@lang('site.Notifications')</a>
                            @if(\Auth::check() && notification_status() == true)
                                <span class="red-dot"></span>
                            @endif
                        </li>
                        <li><a href="messages.php" class="main-link"><i
                                    class="fa fa-envelope-o px-5"></i>@lang('site.Messages')</a><span class="red-dot"></span></li>
                    @endif
                </ul>
                @if(\Auth::check())

                    <ul class="nav navbar-nav navbar-right">
                        <div class="dropdown">
                            <button class="btn  dropdown-toggle py-15" type="button" data-toggle="dropdown">
                                <span class="caret color-white"></span><span
                                    class="color-white font-regular px-adjust">{{\Auth::user()->username}}</span><span> <img
                                        height="25px" width="25px" class="mb-3 rounded"
                                        src="{{asset('web/images/logo.png')}}"
                                        alt=""></span>
                            </button>
                            <ul class="dropdown-menu">
                                <li><a href="{{route('profile')}}"><i class="icon-person px-5"></i>@lang('site.My Profile')</a></li>
                                <li><a href="{{route('advertisement')}}"><i class="icon-ads px-5"></i>@lang('site.My_Advertisement')</a></li>
                                <li><a href="{{route('commission')}}"><i class="icon-creditcard px-5"></i>@lang('site.Commission')</a>
                                </li>
                                <li class="text-center"><a href="{{route('logout')}}" class="is-favorite">@lang('site.LOGOUT')</a>
                                </li>

                            </ul>
                        </div>
                    </ul>
                @endif
            </div>
        </div>
    </nav>

</header>


<body>
