@include('web.controllers.header')
<div class="container m-h-50 mb-60">
    <div class="row">
        <div class="col-md-3 col-sm-5">
            <!-- side information -->
            <div class="sideprofile">
                <section class="global-head">
                    <article class="text-center">
                        {{--                        <img src="{{asset('web.images/profile.png')}}" alt="">--}}
                        <h4><strong>{{$user->username}}</strong></h4>
                        <p>{{$user->country->name[\App::getLocale()]}}</p>
                    </article>
                </section>

                <!-- detailes -->
                <ul>
                    <li class="active padingstyle"><span>@lang('site.Username') </span><span>{{$user->username}}</span></li>
                    <li class="active padingstyle"><span>@lang('site.Email') </span><span>{{$user->email}}</span></li>
                </ul>
                            <div class="text-center edit-pro">
            <!-- <button type="button" class="btn btn-default text-center" data-toggle="modal" data-target="#delete"><span class="px-10">Rate Now</span></button> -->
                                    @if(\Auth::check())
                                    <a href="#" data-toggle="modal" data-target="#rate"><strong>@lang('site.Rate Now')</strong></a>
                                        @endif
                                </div>
            </div>
        </div>
        <div class="col-md-9 col-sm-7">
            <!-- my advertisment -->
            <section class="global-head">
                <article>
                    <h4><strong>@lang('site.My_Advertisement')</strong></h4>
{{--                    <p>Make Sure you chose them clearly</p>--}}
                </article>
            </section>

            <!-- product -->


            @foreach($rows as $product)
                @include('web.controllers.product')
            @endforeach
        </div>
    </div>
</div>

<!-- delete modal -->
{{--<div id="delete" class="modal fade text-center" role="dialog">--}}
{{--    <div class="modal-dialog">--}}
{{--        <!-- Modal content-->--}}
{{--        <div class="modal-content">--}}
{{--            <!-- body -->--}}
{{--            <div class="modal-body">--}}
{{--                <section class="global-head global-head__no-border">--}}
{{--                    <article>--}}
{{--                        <button type="button" class="close" data-dismiss="modal">&times;</button>--}}
{{--                        <h4><strong>Delete Your Advertisment</strong></h4>--}}
{{--                        <p>Make sure of your desision</p>--}}
{{--                    </article>--}}
{{--                </section>--}}
{{--                <div class="modal-buttons">--}}
{{--                    <button type="button" class="btn btn-default cancel" data-dismiss="modal">Cancel</button>--}}
{{--                    <button class="btn btn-primary mt-20" width="100%" type="button"><small>Delete </small></button>--}}
{{--                </div>--}}
{{--            </div>--}}
{{--        </div>--}}
{{--    </div>--}}
{{--</div>--}}
<div id="rate" class="modal fade text-center top" role="dialog">
    <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content pt-0">
            <!-- body -->
            <div class="modal-body">
                <div class="sideprofile">
                    <section class="global-head global-head__rate mt-0">
                        <article class="text-center">

                            <h4><strong>{{$user->username}}</strong></h4>
                        </article>
                    </section>
                </div>
                <form action="{{route('rate_user',$user->username)}}" method="post" >
                    {{csrf_field()}}
                    <div class="star-rating">
                        <span class="fa fa-star-o" data-rating="1"></span>
                        <span class="fa fa-star-o" data-rating="2"></span>
                        <span class="fa fa-star-o" data-rating="3"></span>
                        <span class="fa fa-star-o" data-rating="4"></span>
                        <span class="fa fa-star-o" data-rating="5"></span>

                        <input type="hidden" name="rate" class="rating-value" value="2.56">
                    </div>
                    <div class="form-group mt-20">
                        <textarea name="comment" id="" cols="10" rows="5" placeholder="@lang('site.Type Your Notes')"></textarea>
                    </div>
                    <div class="modal-buttons">
                        <button type="button" class="btn btn-default cancel" data-dismiss="modal">@lang('site.Cancel')</button>
                        <button class="btn btn-primary" width="100%" type="submit"><small>@lang('site.Save') </small></button>
                    </div>
                </form>

            </div>
        </div>
    </div>
</div>
@include('web.controllers.footer')
