<section class="product-card">
    <div class="row">
        <div class="col-sm-9">
            <a href="<?php echo e(route('product_details',$product->id)); ?>">
                <h4><strong><?php echo e($product->title); ?></strong></h4>

                <p><span class="px-10 size-10 color-gray"><?php echo e($product->category->name[\App::getLocale()]); ?></span> - <span
                        class="px-10 size-10 color-gray"><?php echo e($product->country->name[\App::getLocale()]); ?></span> -
                    <span class="rate"><?php echo e(getProductRate($product->id)); ?><i class="icon-star"></i></span></p>
                <p class="product-card__p">
                    <?php echo e($product->description); ?>

                </p>
            </a>
        </div>
        <div class="col-sm-3 text-center">
            <a href="<?php echo e(route('product_details',$product->id)); ?>">
                <img class="product-card__img"
                     <?php if($product->images->first()): ?> src="<?php echo e(asset('images/products/'.$product->images->first()->image)); ?>"
                     <?php else: ?>

                    src="<?php echo e(asset('logo.png')); ?>"
                     <?php endif; ?> width="50%" alt="">
            </a>
        </div>
        <div class="btn-group" role="group" aria-label="...">

            <?php if($product->contact_type == 'chat' || $product->contact_type == 'both'): ?>

                <button type="button" class="btn btn-default text-center"><a href="messages.php"><i
                            class="icon-message_square"></i><span class="px-10"><?php echo app('translator')->get('site.Send Message'); ?></span></a></button>
            <?php endif; ?>
        <!-- can take class "is-favorite" -->
            <?php if(\Auth::check()): ?>
                <button type="button" onclick="favourite(<?php echo e($product->id); ?>)"
                        class="btn btn-default text-center change-color"> <?php if(\App\Models\Favourite::where(['product_id'=>$product->id,'user_id'=>\Auth::user()->id])->first()): ?>
                         <i  class="fa fa-heart is-favorite farouz"></i>

                    <?php else: ?>
                         <i class="fa fa-heart farouz"></i>
                    <?php endif; ?>

                    <span class="px-10"><?php echo app('translator')->get('site.Favorite'); ?></span></button>
            <?php endif; ?>

            <?php if($product->contact_type == 'phone' || $product->contact_type == 'both'): ?>
                <a href="https://api.whatsapp.com/send?phone=<?php echo e($product->user->mobile); ?>"
                   target="_blank">
                    <button type="button" class="btn btn-default text-center"><i class="icon-whatsapp"></i><span
                            class="px-10"><?php echo app('translator')->get('site.Send Whatsapp'); ?></span></button>
                </a>

            <?php endif; ?>
        </div>
    </div>
</section>
<?php /**PATH /home/alkhalaffamily/public_html/rakan/resources/views/web/controllers/product.blade.php ENDPATH**/ ?>