<?php echo $__env->make('web.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make('sweetalert::alert', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="tele-academy-paging">
    <?php if($errors->any()): ?>
        <div class="alert alert-danger" style="text-align: center">
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>
    <div class="container text-center">
        <p class="color-white"><?php echo e($setting->home_desc[\App::getLocale()]); ?></p>
        <h2><?php echo e(trans('site.New Member ?')); ?></h2>
        <a href="#signupModal" data-toggle="modal" class="newmemb"><?php echo app('translator')->get('site.new member'); ?></a>
        <p><?php echo app('translator')->get('site.I Already have an account'); ?></p>
        <a href="#signupModal" data-toggle="modal"> <?php echo app('translator')->get('site.Signin'); ?></a>
    </div>
</div>

<!-- sigup modal -->
<div class="modal" id="signupModal"
     role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">

    <div class="modal-dialog signmodel">
        <div class="modal-content">

            <ul class="nav nav-pills pillsstyle">
                <li class="active"><a data-toggle="pill" href="#home"><?php echo app('translator')->get('site.SignUp'); ?></a></li>
                <li><a data-toggle="pill" href="#menu1"><?php echo app('translator')->get('site.LogIn'); ?></a></li>
            </ul>

            <!-- Modal body -->
            <div class="tab-content">
                <!-- signup tap -->
                <div id="home" class="tab-pane fade in active">

                    <!-- Modal root -->
                    <div class="m-header">
                        <h4 class="myModalLabel"> <?php echo app('translator')->get('site.SignUp'); ?> </h4>
                    </div>
                    <form class="signupform" action="<?php echo e(route('register')); ?>" method="POST">
                    <?php echo e(csrf_field()); ?>

                    <!-- username input -->
                        <input type="text" name="username" required class="form-control" id="username"
                               placeholder="<?php echo app('translator')->get('site.Username'); ?>">
                        <input type="number" class="form-control" required name="mobile" id="phonenumber"
                               placeholder="<?php echo app('translator')->get('site.Mobile'); ?>">
                        <input type="email" class="form-control" required name="email" id="email" placeholder="<?php echo app('translator')->get('site.Email'); ?>">
                        <select class="form-control" name="country_id" required id="country">
                            <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($country->id); ?>"><?php echo e($country->name[App::getLocale()]); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <input type="password" class="form-control" required name="password" id="password"
                               placeholder="<?php echo app('translator')->get('site.password'); ?>">
                        <input type="password" class="form-control" required name="password_confirmation"
                               id="confirmpassword" placeholder="<?php echo app('translator')->get('site.confirm password'); ?>">
                        <div class="checkbox">
                            <label><input class="check-adjust" required name="agree" type="checkbox" value=""><?php echo app('translator')->get('site.I agree to
                                all'); ?> <a href="#"><?php echo app('translator')->get('site.terms & conditions'); ?></a></label>
                        </div>
                        <button type="submit"><?php echo app('translator')->get('site.Sign Up'); ?></button>
                    </form>
                    <!-- Modal footer -->
                    <div class="footer">

                        <p>
                            <?php echo app('translator')->get('site.Already have an account ?'); ?>
                            <a href="#menu1" data-toggle="pill" class="logintab"> <?php echo app('translator')->get('site.Login'); ?> </a>
                        </p>
                    </div>
                </div>

                <!-- login tap -->

                <div id="menu1" class="tab-pane fade">
                    <!-- Modal root -->
                    <div class="m-header">
                        <h4 class="myModalLabel"> <?php echo app('translator')->get('site.Log in'); ?></h4>
                    </div>
                    <form class="signupform" action="<?php echo e(route('login')); ?>" method="post">
                    <?php echo e(csrf_field()); ?>

                    <!-- username input -->
                        <input type="text" required class="form-control" name="username" id="username"
                               placeholder="<?php echo app('translator')->get('site.Email/Username'); ?>">
                        <input type="password" name="password" required class="form-control" id="password"
                               placeholder="<?php echo app('translator')->get('site.password'); ?>">

                        <button type="submit"><?php echo app('translator')->get('site.Log in'); ?></button>
                    </form>
                    <!-- Modal footer -->
                    <div class="footer">
                        <a href="#forgetpass" data-toggle="modal"><?php echo app('translator')->get('site.forget password'); ?></a>
                        <p>
                            <?php echo app('translator')->get("site.Don't have an account ?"); ?>
                            <a href="#home" data-toggle="pill" class="logintab"><?php echo app('translator')->get('site.sign up'); ?></a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- forget pass -->
<div class="modal" id="forgetpass" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog signmodel ml-ne">
        <div class="modal-content">

            <form class="signupform" id="emailpassword">
                <!-- Modal root -->
                <div class="m-header">
                    <h4 class="myModalLabel"> <?php echo app('translator')->get('site.forget password'); ?> </h4>
                </div>
                <!-- username input -->
                <input type="email" name="email" class="form-control forget_email" required id="email"
                       placeholder="<?php echo app('translator')->get('site.forget password'); ?>">
                <button type="submit" id="send_code" class="toforget"><?php echo app('translator')->get('site.send'); ?></button>
            </form>
        </div>
    </div>
</div>


<!-- reset password  -->
<div class="modal" id="resetpass" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog signmodel ml-ne">
        <div class="modal-content">
            <form class="signupform form-inline " id="codepass">

                <!-- Modal root -->
                <div class="m-header">
                    <h4 class="myModalLabel"> <?php echo app('translator')->get('site.forget password'); ?> </h4>
                </div>
                <!-- username input -->
                <input type="number" name="reset_code1" maxlength="1" required class="form-control special reset_code"
                       id="number" placeholder="__">
                <input type="number" name="reset_code2" required class="form-control special reset_code" id="number2"
                       placeholder="__">
                <input type="number" name="reset_code3" required class="form-control special reset_code" id="number3"
                       placeholder="__">
                <input type="number" name="reset_code4" required class="form-control special reset_code" id="number4"
                       placeholder="__">
                <button type="submit" id="check_code" class="toforget"><?php echo app('translator')->get('site.confirm'); ?></button>
            </form>
        </div>
    </div>
</div>


<!-- confirm reset password  -->
<div class="modal" id="newresetpass" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog signmodel ml-ne">
        <div class="modal-content">
            <form class="signupform " id="newpass">
                <!-- Modal root -->
                <div class="m-header">
                    <h4 class="myModalLabel"> <?php echo app('translator')->get('site.New password'); ?> </h4>
                </div>
                <!-- username input -->
                <input type="text" name="password" class="form-control new_password" id="text"
                       placeholder="<?php echo app('translator')->get('site.New password'); ?>">
                <input type="text" name="password_confirmation" class="form-control new_password_confirmation" id="text"
                       placeholder="<?php echo app('translator')->get('site.New Password Confirmation'); ?>">
                <button type="submit" id="change_password" class="toforget"><?php echo app('translator')->get('site.confirm'); ?></button>
            </form>
        </div>
    </div>
</div>


<!-- Jquery js -->
<script src="<?php echo e(asset('web/js/jquery-3.2.1.js')); ?>"></script>
<!-- Bootstrap js -->
<script src="<?php echo e(asset('web/js/bootstrap.min.js')); ?>"></script>
<input type="hidden" id="user_email" name="user_email" value="<?php echo e(Session::get('user_email')); ?>">
<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="<?php echo e(asset('web/js/slick.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/main.js')); ?>"></script>
<script>

    $("#send_code").click(function (e) {

        e.preventDefault();
        var email = $(".forget_email").val();
        console.log(email);
        $.ajax({

            type: 'GET',

            url: '<?php echo e(route('forget_password')); ?>',

            data: {email: email},

            success: function (data) {
                if (data.status == 1) {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'success',
                        confirmButtonText: data.confirm_text
                    });
                    $("#emailpassword").submit();

                } else {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: data.confirm_text
                    });
                }
            }

        });


    });
    $("#check_code").click(function (e) {

        e.preventDefault();
        var code1 = $('input[name="reset_code1"]').val();
        var code2 = $('input[name="reset_code2"]').val();
        var code3 = $('input[name="reset_code3"]').val();
        var code4 = $('input[name="reset_code4"]').val();
        console.log(code1, code2, code3, code4);
        $.ajax({

            type: 'GET',

            url: '<?php echo e(route('reset_code')); ?>',

            data: {code1: code1, code2: code2, code3: code3, code4: code4},

            success: function (data) {
                if (data.status == 1) {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'success',
                        confirmButtonText: data.confirm_text
                    });
                    $("#codepass").submit();

                } else {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: data.confirm_text
                    });
                }
            }

        });


    });
    $("#change_password").click(function (e) {

        e.preventDefault();
        var new_password = $(".new_password").val();
        var new_password_confirmation = $(".new_password_confirmation").val();
        var user_email = $("#user_email").val();
        console.log(new_password_confirmation, new_password, user_email);
        $.ajax({

            type: 'GET',

            url: '<?php echo e(route('change_password')); ?>',

            data: {new_password: new_password, new_password_confirmation: new_password_confirmation, email: user_email},

            success: function (data) {
                if (data.status == 1) {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'success',
                        confirmButtonText: data.confirm_text
                    });
                    $("#newpass").submit();

                } else {
                    Swal.fire({
                        title: data.title,
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: data.confirm_text
                    });
                }
            }

        });


    });

</script>
</body>
</html>
<?php /**PATH /home/alkhalaffamily/public_html/rakan/resources/views/web/home.blade.php ENDPATH**/ ?>